html,
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
}

@font-face {
	font-family: oneUnica;
	src: url("UnicaOne.ttf") format("truetype");
}

@font-face {
	font-family: dosisVariable;
	src: url("Dosis-Variable.ttf") format("truetype");
}

body {
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
		Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

.tr-pos {
	top: 68px;
	right: 20px;
}

.mt-xs-5 {
	margin-top: 3rem;
}

.w-fit {
	width: fit-content;
}

.width-img {
	width: 375px;
}

.color-placeholder::placeholder {
	color: #aeb6bf !important;
}

.h-fill {
	height: -webkit-fill-available !important;
}

.h-200 {
	height: 220px;
}

.z-900 {
	z-index: 900;
}

.text-align {
	text-align: center;
}

.border-green {
	border-bottom: 4px solid #067018;
}

.bg-dark {
	background-color: #212936 !important;
}

.cust {
	margin: 0.05rem auto;
}

.left-0 {
	left: 0;
	top: 0;
}

.overflow-hidden {
	overflow: hidden;
}

.f-cust {
	font-family: oneUnica;
}

.f-cust2 {
	font-family: dosisVariable;
}

.f-smallest {
	font-size: 12px;
}

.f-smaller {
	font-size: 16px;
}

.f-small {
	font-size: 20px;
}

.f-mid {
	font-size: 24px;
}

.f-big {
	font-size: 28px;
}

.f-bigg {
	font-size: 28px;
}

.f-bigger {
	font-size: 32px;
}

.f-biggest {
	font-size: 36px;
}

.f-biggests {
	font-size: 44px;
}

.lh-32 {
	line-height: 32px;
}

.lh-50 {
	line-height: 50px;
}

.font-xs {
	font-size: 12px;
	font-weight: 400;
}

.font-sm {
	font-size: 14px;
	font-weight: 400;
}

.divider {
	border: 1px solid black;
}

.height-100 {
	height: 100vh;
}

.w-inherit {
	width: inherit;
}

.fixed-position-logo {
	position: fixed;
	top: 16px;
	left: 16px;
	z-index: 9999;
	background-image: url("../assets/image/logo/logo-text-lg.svg");
	background-repeat: no-repeat;
	width: 16px;
	height: -webkit-fill-available;
	background-size: contain;
}

.h-80 {
	height: 80vh;
}

.b-0 {
	bottom: 0;
}

ul {
	display: block;
	list-style-type: disc;
	margin-block-start: 1em;
	margin-block-end: 1em;
	margin-inline-start: 0px;
	margin-inline-end: 0px;
	padding-inline-start: 15px;
}

.client-list {
	justify-content: center;
	display: flex;
}

.m-width-unset {
	max-width: unset;
}

.form-cust {
	background: none !important;
	border: none;
	border-bottom: 2px solid #aeb6bf !important;
	border-radius: 0 !important;
}

.w-375 {
	width: 375px;
}

.border-y {
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
}

.list-none {
	list-style: none;
}

.justify-content-evenly {
	justify-content: space-evenly;
}

.menu-box {
	background-color: gray;
	width: 40px;
	height: 40px;
	padding: 12px 4px;
}

.menu-box:hover {
	cursor: pointer;
	background-color: #212936;
}

.border-radius {
	border-radius: 20px;
}

.fixed-position-menu {
	position: fixed;
	right: 32px;
	top: 16px;
	z-index: 999;
}

.w-mob {
	width: 85px;
}

.buttons {
	background-color: white;
	border: 2px solid #067018;
	border-radius: 40px;
	color: #212936;
	box-shadow: 0 5px #067018;
}

.left-20 {
	left: 20px;
}

.buttons:hover {
	background-color: #067018;
	border: 2px solid #067018;
	border-radius: 40px;
	color: white;
	box-shadow: none;
	cursor: pointer;
	outline: none;
}

*:focus {
	outline: 0 !important;
}

.w-max-content {
	width: max-content;
}

.bg-green {
	background-color: #067018;
}

.color-green {
	color: #067018;
}

.text-white {
	color: white;
}

.overflow-auto {
	overflow: auto;
}

.d-img {
	display: none;
}

.h-100-mb {
	height: 100vh;
}

.w-des {
	width: 325px;
}

.green-height {
	position: absolute;
	background-image: linear-gradient(45deg, #067018, #6fc661);
	width: 60px;
	height: 100%;
	top: 0;
	right: 0;
	z-index: -1;
}

.circle {
	width: 8px;
	height: 8px;
	border-radius: 15px;
}

.pos-cust {
	top: 221px;
	left: 254px;
}

.pos-cust2 {
	top: 136px;
	left: 94px;
}

.pos-cust3 {
	top: 184px;
	left: 81px;
}

.pos-cust4 {
	top: 80px;
	left: 184px;
}

.modal-dialog {
	position: relative;
	width: auto;
	pointer-events: none;
	/* max-width: unset; */
}

.network1:hover .overlay1,
.network2:hover .overlay2,
.network3:hover .overlay3,
.network4:hover .overlay4,
.network5:hover .overlay5,
.network6:hover .overlay6 {
	opacity: 1;
}

.overlay1 {
	background-color: #067018;
	opacity: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.overlay2 {
	background-color: #067018;
	opacity: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.overlay3 {
	background-color: #067018;
	opacity: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.overlay4 {
	background-color: #067018;
	opacity: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.overlay5 {
	background-color: #067018;
	opacity: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.overlay6 {
	background-color: #067018;
	opacity: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.max-width-des {
	max-width: unset;
}

.pos-fin {
	bottom: 10px;
	right: 10px;
}

.w-100 {
	width: 100%;
}

@media (min-width: 768px) {
	.h-100-mb {
		height: auto;
	}
	.align-self-baseline-lg {
		align-self: baseline;
	}
	.width-img {
		width: unset;
	}
	.pos-cust {
		top: 344px;
		left: 468px;
	}
	.pos-cust2 {
		top: 176px;
		left: 151px;
	}
	.pos-cust3 {
		top: 272px;
		left: 126px;
	}
	.pos-cust4 {
		top: 66px;
		left: 329px;
	}
	.mt-xs-5 {
		margin-top: 0;
	}
	.f-smallest {
		font-size: 12px;
	}
	.f-smaller {
		font-size: 16px;
	}
	.f-small {
		font-size: 20px;
	}
	.f-mid {
		font-size: 28px;
	}
	.f-bigg {
		font-size: 42px;
	}
	.f-bigger {
		font-size: 32px;
	}
	.f-biggest {
		font-size: 36px;
	}
	.f-biggests {
		font-size: 56px;
	}
	.h-70 {
		height: 70vh;
	}
	.text-align {
		text-align: left;
	}
	.green-height {
		position: absolute;
		background-color: #067018;
		width: 75px;
		height: 100%;
		top: 0;
		right: 0;
	}
	.max-width-des {
		max-width: 900px;
	}
	.w-375 {
		width: auto;
	}
	/* .f-biggest {
        font-size: 48px
    }
    .f-bigger {
        font-size: 96px;
    }
    .d-img {
        display: block;
    }
    .d-img-hide {
        display: none
    } */
}

.internal-link:hover,
.internal-link-modal:hover {
	cursor: pointer;
}

/* page loader */

.page-loader {
	width: 100%;
	height: 100vh;
	position: fixed;
	background: #fff;
	z-index: 99999;
	display: flex;
	align-items: center;
	justify-content: center;
}

@keyframes blink {
	0% {
		opacity: 1;
	}
	50% {
		opacity: 0.2;
	}
	100% {
		opacity: 1;
	}
}

.logo-wrapper::before {
	background-image: url("../assets/image/logo/F4ELEMENTS-lg.png");
	background-repeat: no-repeat;
	background-size: 106px;
	width: 106px;
	height: 106px;
	content: "";
	display: inline-block;
	animation-name: blink;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

/* section one */

.section-one {
	position: relative;
	width: 100%;
	margin: auto;
	min-height: 100vh;
}

.section-one__wrapper-logo {
	margin-bottom: 8px;
}

.section-one__wrapper-logo::before {
	background-image: url("../assets/image/logo/F4ELEMENTS.png");
	background-repeat: no-repeat;
	background-size: 72px;
	width: 72px;
	height: 72px;
	content: "";
	display: inline-block;
}

.section-one__wrapper-left {
	padding-top: 148px;
	z-index: 2;
}

.section-one__title {
	/* font-family: oneUnica; */
	font-family: "Unica One", cursive;
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 50px;
	color: #212936;
}

.section-one__subtitle {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 22px;
	color: #212936;
}

.section-one__hr-wrapper {
	max-width: 237px;
}

.section-one__hr {
	border-top: 1px solid #000;
	margin-top: 16px !important;
	margin-bottom: 16px !important;
}

.section-one__scroll {
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	color: #636c77;
	margin-top: 32px;
	margin-bottom: 8px;
	font-family: "Open Sans", sans-serif;
}

.section-one__scroll-wrapper {
	display: inline-block;
	width: 24px;
	height: 24px;
	text-align: center;
}

.section-one__scroll-wrapper:hover {
	cursor: pointer;
}

.section-one__image-wrapper-lg {
	position: absolute;
	top: 30px;
	right: 0;
	display: none;
}

.section-one__image-wrapper-mobile {
	display: block;
	z-index: 1;
}

.section-two a.buttons {
	text-decoration: none;
}

/* section two */
.bg-green-new {
	background-color: #009245;
}
.section-two {
	min-height: 100vh;
	display: flex;
	align-items: center;
}

@media (max-width: 1200px) {
	.section-two {
		padding-left: 48px;
		padding-right: 48px;
	}
}

.section-two__title {
	font-family: "Open Sans", sans-serif;
	color: #fff;
	font-weight: 600;
	font-size: 32px;
	line-height: 42px;
	margin-bottom: 16px;
}

.section-two__title span {
	color: #212936;
}

.section-two__subtitle {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	margin-bottom: 32px;
}

.section-two__subtitle span {
	color: #212936;
}

.section-two__btn {
	padding: 14px 27px !important;
	background-color: #fff;
	border: 2px solid #067018;
	border-radius: 40px;
	color: #212936;
	box-shadow: 0 5px #067018;
}

.section-two__btn:hover {
	cursor: pointer;
	background-color: #067018;
	border: 2px solid #067018;
	border-radius: 40px;
	color: white;
	box-shadow: none;
	outline: none;
}

.section-two__btn-text {
	font-weight: bold;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}

@media (min-width: 768px) {
	.section-two__content-wrapper {
		padding: 24px 0;
	}
}

/* section three */
.section-three {
	min-height: 100vh;
	/* display: flex; */
	align-items: center;
	padding-top: 48px;
}
.section-three__content-wrapper {
	padding: 24px 48px;
}
.section-three__title {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 24px;
	line-height: 34px;
	color: #fff;
	margin-bottom: 16px;
}

.section-three__subtitle {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	margin-bottom: 16px;
}

@media (max-width: 1200px) {
	.section-three > .container-f4 {
		padding-left: 48px;
		padding-right: 48px;
	}
}

.section-three__map-wrapper {
	margin-bottom: 16px;
}

.section-three__icon-wrapper {
	margin-bottom: 16px;
	text-align: center;
}

.section-three__countries-text {
	font-family: "Open Sans", sans-serif;
	text-align: center;
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	color: #fff;
}
.section-three__green-line {
	width: 81px;
}

.section-three__text-year {
	font-weight: normal;
	font-size: 48px;
	line-height: 64px;
	color: #212936;
}

.section-three__text-desc {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	text-align: right;
}

.timeline-wrapper {
	width: 100%;
	display: flex;
	flex-direction: column;
	position: relative;
}

.timeline-item {
	display: flex;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
}

.timeline-item:not(:last-child) {
	margin-bottom: 40px;
}

.timeline-item__left {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 200px;
}

.timeline-item__left-img-wrapper {
	margin-bottom: 16px;
}

.timeline-item__left-img-wrapper img {
	width: 92px;
	height: 92px;
}

.timeline-wrapper-scroll {
	width: 100%;
}

@media (min-width: 768px) {
	.section-three {
		display: block;
	}
	.section-three__content-wrapper {
		padding: 100px;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}

	.section-three__countries-text {
		text-align: right;
		font-size: 24px;
		line-height: 34px;
		margin-bottom: 8px;
	}
	.section-three__icon-wrapper img {
		width: 345px;
		height: 345px;
	}
	.section-three__green-line {
		width: 101px;
	}
	.timeline-wrapper-scroll {
		max-height: 777px;
		overflow: auto;
	}
	/* Hide scrollbar for Chrome, Safari and Opera */
	.timeline-wrapper-scroll::-webkit-scrollbar {
		display: none;
	}
	/* Hide scrollbar for IE, Edge and Firefox */
	.timeline-wrapper-scroll {
		-ms-overflow-style: none;
		/* IE and Edge */
		scrollbar-width: none;
		/* Firefox */
	}
	.timeline-item {
		justify-content: space-between;
		width: 100%;
	}
	.timeline-item__left {
		width: unset;
		flex-direction: row;
		justify-content: center;
		margin-right: 56px;
		flex: 1;
	}
	.timeline-item__left-img-wrapper {
		width: 50%;
		text-align: right;
	}
	.timeline-item__left-img-wrapper img {
		width: auto;
		height: auto;
	}
	.timeline-item__left-desc {
		width: 50%;
	}
	.section-three__text-year {
		width: 196px;
		margin-right: 40px;
	}
	.section-three__text-desc {
		max-width: 412px;
	}
}

/* section four */

.section-four {
	min-height: 100vh;
}

.section-four-title {
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 28px;
	text-align: center;
	color: #212936;
	margin-bottom: 8px;
}

.section-four-subtitle {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	color: #636c77;
	margin-bottom: 16px;
}

.section-four__globe-wrapper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* section five */

.section-five {
	min-height: 100vh;
	margin-left: 0;
	margin-right: 0;
}

.section-five__title {
	font-weight: 600;
	font-size: 32px;
	line-height: 42px;
	margin-bottom: 16px;
	text-align: center;
	padding-left: 32px;
	padding-right: 32px;
	font-family: "Open Sans", sans-serif;
}

.section-five__content-wrapper {
	padding: 24px 16px;
}

.section-five__find-out:hover {
	cursor: pointer;
	text-decoration: none;
	color: #fff;
}

.section-five__network-item {
	text-align: center;
	padding: 16px 32px;
	margin-bottom: 16px;
	position: relative;
}

.section-five__network-item__image-wrapper {
	margin-bottom: 24px;
}

.section-five__network-item__title {
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 8px;
	font-family: "Open Sans", sans-serif;
}

.section-five__network-item__summary {
	font-family: "Open Sans", sans-serif;
	margin-bottom: 48px;
	font-weight: 600;
	font-size: 14px;
	line-height: 24px;
	color: #636c77;
}
.section-five__find-out {
	font-family: "Open Sans", sans-serif;
	display: block;
	background-color: #067018;
	padding: 4px 16px;
	border-radius: 100px;
	width: 130px;
	height: 32px;
	font-weight: 600;
	font-size: 14px;
	line-height: 24px;
	color: #fff;
	position: absolute;
	bottom: 16px;
	left: 50%;
	transform: translateX(-50%);
}
.section-five__network-item__image-wrapper.interface {
	background: url("../assets/image/network/interface.png");
	width: auto;
	height: 130px;
	background-repeat: no-repeat;
	background-position: center;
}
.section-five__network-item__image-wrapper.giza {
	background: url("../assets/image/network/giza.svg");
	width: auto;
	height: 130px;
	background-repeat: no-repeat;
	background-position: center;
}
.section-five__network-item__image-wrapper.element4branding {
	background: url("../assets/image/network/element4branding.png");
	width: auto;
	height: 130px;
	background-repeat: no-repeat;
	background-position: center;
}
.section-five__network-item__image-wrapper.printworks {
	background: url("../assets/image/network/printworks.png");
	width: auto;
	height: 130px;
	background-repeat: no-repeat;
	background-position: center;
}
.section-five__network-item__image-wrapper.sunrise {
	background: url("../assets/image/network/sunrise.png");
	width: auto;
	height: 130px;
	background-repeat: no-repeat;
	background-position: center;
}
.section-five__network-item__image-wrapper.studio {
	background: url("../assets/image/network/studio.svg");
	width: auto;
	height: 130px;
	background-repeat: no-repeat;
	background-position: center;
}
@media (min-width: 768px) {
	.section-five__title {
		font-size: 48px;
		line-height: 58px;
		margin-bottom: 32px;
	}
	.section-five__subtitle {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 32px;
	}
	.section-five__overview {
		font-size: 16px;
		line-height: 24px;
		padding: 9px 35px !important;
		width: unset !important;
	}

	.section-five__network-item__summary {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 48px;
	}

	.section-five__content-wrapper {
		padding: 60px;
	}

	.section-five__network-wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.section-five__network-item {
		width: 33%;
	}

	.section-five__network-item__title {
		font-size: 16px;
		line-height: 26px;
		color: #636c77;
		transition: 0.4s ease;
	}

	.section-five__find-out {
		background: #636c77;
		transition: 0.4s ease;
	}

	.section-five__network-item:hover .section-five__network-item__title{
		color: #212936;
	}

	.section-five__network-item:hover > .section-five__network-item__summary{
		color: #212936;
	}

	.section-five__network-item:hover .section-five__find-out {
		background: #067018;
	}

	.section-five__network-item__image-wrapper {
		transition: 0.4s ease;
	}
	.section-five__network-item__image-wrapper.interface {
		background: url("../assets/image/network/interface-grey.png");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}
	.section-five__network-item:hover
		.section-five__network-item__image-wrapper.interface {
		background: url("../assets/image/network/interface.png");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}

	.section-five__network-item__image-wrapper.giza {
		background: url("../assets/image/network/giza-grey.svg");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}
	.section-five__network-item:hover
		.section-five__network-item__image-wrapper.giza {
		background: url("../assets/image/network/giza.svg");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}

	.section-five__network-item__image-wrapper.element4branding {
		background: url("../assets/image/network/element4branding-grey.png");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}
	.section-five__network-item:hover
		.section-five__network-item__image-wrapper.element4branding {
		background: url("../assets/image/network/element4branding.png");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}

	.section-five__network-item__image-wrapper.printworks {
		background: url("../assets/image/network/printworks-grey.png");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}
	.section-five__network-item:hover
		.section-five__network-item__image-wrapper.printworks {
		background: url("../assets/image/network/printworks.png");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}

	.section-five__network-item__image-wrapper.sunrise {
		background: url("../assets/image/network/sunrise-grey.png");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}
	.section-five__network-item:hover
		.section-five__network-item__image-wrapper.sunrise {
		background: url("../assets/image/network/sunrise.png");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}

	.section-five__network-item__image-wrapper.studio {
		background: url("../assets/image/network/studio-grey.svg");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}
	.section-five__network-item:hover
		.section-five__network-item__image-wrapper.studio {
		background: url("../assets/image/network/studio.svg");
		width: auto;
		height: 130px;
		background-repeat: no-repeat;
		background-position: center;
	}
}

/* section six */

.section-six {
	margin: 0;
	margin-bottom: 40px;
}
@media (max-width: 1200px) {
	.section-six {
		padding-left: 16px;
		padding-right: 16px;
	}
}
.section-six__item-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.section-six__content-wrapper {
	padding: 24px 16px;
}
.section-six__title {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 32px;
	line-height: 42px;
	color: #212936;
	margin-bottom: 8px;
	text-align: center;
}

.section-six__subtitle {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	color: #636c77;
	margin-bottom: 16px;
	text-align: center;
}

.section-six__wrapper-brand {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	margin-bottom: 16px;
	/* padding-left: 16px;
    padding-right: 16px; */
}

.section-six__wrapper-item {
	font-family: "Open Sans", sans-serif;
	background: #067018;
	border-radius: 100px;
	padding: 4px 8px;
	color: #fff;
	font-weight: 600;
	margin: 6px 1px;
	transition: 0.4s ease;
	font-size: 12px;
	line-height: 24px;
}

.section-six__wrapper-item:hover,
.section-six__wrapper-item.active {
	background: #d6dee3;
	color: #067018;
}

.section-six__wrapper-item:hover {
	cursor: pointer;
}

.section-six__wrapper-product {
	padding-left: 32px;
	padding-right: 32px;
}

.section-six__product-item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	/* margin-left: -23px;
    margin-right: -23px; */
}

.product-item__wrapper {
	/* margin-left: 23px;
    margin-right: 23px; */
	margin-bottom: 24px;
	/* margin-left: 8px;
    margin-right: 8px; */
	/* max-height: 100px; */
	/* max-height: 79px; */
	width: calc(33% - 8px);
	display: flex;
	align-items: center;
}

.product-item__wrapper img {
	max-height: 100%;
	max-width: 100%;
}

.section-six__item {
	padding: 0;
}

.section-six__client {
	font-size: 18px;
	line-height: 28px;
}

@media (min-width: 768px) {
	.section-six__title {
		font-size: 48px;
		line-height: 64px;
		margin-bottom: 8px;
		text-align: left;
	}
	.section-six__subtitle {
		text-align: left;
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 48px;
	}
	.section-six__item.border-green {
		border: none;
		border-right: 4px solid #212936;
		align-self: stretch;
	}
	.section-six__client {
		font-size: 24px;
		line-height: 32px;
		margin-right: 40px;
	}
	.section-six__content-wrapper {
		padding: 0;
	}
	.section-six__wrapper-brand {
		justify-content: center;
		margin-left: -18px;
		margin-right: -18px;
		margin-bottom: 24px;
	}
	.section-six__wrapper-item {
		padding: 12px 32px;
		margin-bottom: 24px;
		margin-left: 8px;
		margin-right: 8px;
		font-size: 16px;
		line-height: 26px;
	}
	.section-six__wrapper-product {
		margin-bottom: 150px;
	}

	.section-six__product-item {
		margin-left: -23px;
		margin-right: -23px;
		justify-content: center;
	}

	.product-item__wrapper {
		margin-left: 23px;
		margin-right: 23px;
		max-height: 100px;
		width: unset;
	}
}

/* section-seven */

.section-seven__container {
	display: flex;
	align-items: center;
	min-height: 100vh;
}

.section-seven {
	display: flex;
	flex-direction: column;
	margin-bottom: 40px;
}

@media (max-width: 1200px) {
	.section-seven {
		padding-left: 32px;
		padding-right: 32px;
	}
}

.section-seven__title {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 24px;
	line-height: 34px;
	color: #212936;
	margin-bottom: 16px;
	text-align: center;
	/* padding-left: 30px;
    padding-right: 30px; */
}

.section-seven__item-graph {
	width: 100%;
	text-align: center;
	margin-bottom: 16px;
}

.section-seven .modal-content .top-section {
	/* min-height: 100vh; */
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 30px 0 32px;
}

.section-seven .modal-content .top-section .scroll {
	margin-bottom: 48px;
}

.section-seven .modal-content .top-section .close-wrapper:hover {
	cursor: pointer;
}

.section-seven .modal-content .close {
	margin: auto;
}

.section-seven .modal-content .title__wrapper {
	position: relative;
}

.section-seven .modal-content .title__wrapper .title {
	font-size: 24px;
	line-height: 32px;
	color: #067018;
	padding-left: 48px;
	padding-right: 48px;
}

.section-seven .modal-content .title__wrapper .scroll {
	display: block;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	color: #636c77;
}

.section-seven .gallery-wrapper {
	margin-bottom: 110px;
}

.section-seven .picture-item {
	margin-bottom: 16px;
}

.graph-wrapper {
	width: 298px;
	height: 298px;
	overflow: hidden;
}

.graph {
	height: 300px;
	width: 300px;
	margin: auto;
	position: relative;
	overflow: hidden;
}

#brand-campaign {
	/* top: 5.5%;
	left: 43.8%; */
	height: 35px;
	width: 65px;
	top: 5.5%;
	left: 41.8%;
}

#virtual {
	/* top: 26%;
	left: 2.1%;
	width: 160px; */
	top: 25%;
	left: 2.1%;
	width: 78px;
	height: 35px;
}

#video-animation {
	/* width: 120px;
	top: 41.2%;
	left: 4.2%; */
	width: 61px;
	top: 40.2%;
	left: 4.2%;
	height: 35px;
}

#gathering {
	/* top: 57.4%;
    right: 24.3%; */
	/* width: 130px;
	top: 55%;
	right: 7%; */
	width: 85px;
	top: 55%;
	right: 2%;
	height: 30px;
}

#posm-branding {
	/* top: 17%;
    left: 33.5%; */
	/* width: 160px;
	top: 13.5%;
	left: 14%; */
	width: 84px;
	top: 11.5%;
	left: 13%;
	height: 40px;
}
#kol-social {
	/* top: 11%;
    left: 70%; */
	/* top: 9%;
	left: 70%;
	width: 160px; */
	top: 9%;
	left: 70%;
	width: 84px;
	height: 30px;
}
#trade {
	/* top: 24.5%;
    left: 73.2%; */
	/* top: 22.5%;
	left: 72.2%;
	width: 160px; */
	top: 22.5%;
	left: 72.2%;
	width: 81px;
	height: 30px;
}
#channel {
	/* top: 39.4%;
    left: 73.2%; */
	/* width: 165px;
	top: 36%;
	left: 72.4%; */
	width: 79px;
	top: 36%;
	left: 72.4%;
	height: 30px;
}
#corporate {
	/* top: 73.4%;
    left: 68.4%; */
	/* width: 160px;
	top: 70.4%;
	left: 67.7%; */
	width: 86px;
	top: 70.4%;
	left: 67.7%;
	height: 33px;
}
#scientific-project {
	/* top: 81%;
    left: 52.7%; */
	/* width: 130px;
	top: 78.6%;
	left: 44.3%; */

	height: 40px;
	width: 77px;
	top: 76.6%;
	left: 42.3%;
}
#printing {
	/* top: 71%;
    left: 39.8%; */
	/* top: 67%;
	left: 28.4%; */
	height: 30px;
	top: 67%;
	left: 25.4%;
	width: 70px;
}
#production-workshop {
	/* top: 55.8%;
	left: 13.4%;
	width: 125px; */
	top: 53.8%;
	left: 9.4%;
	width: 80px;
	height: 37px;
}

.section-seven__item-right {
	display: block;
}

.section-seven__item-text {
	font-family: "Open Sans", sans-serif;
	color: #212936;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
}

.section-seven__item-text span {
	color: #067018;
}

@media (min-width: 768px) {
	.section-seven__title {
		font-size: 32px;
		line-height: 40px;
		text-align: left;
		margin-bottom: 24px;
		padding-left: 0;
		padding-right: 0;
	}
	.section-seven__subtitle {
		font-size: 20px;
		line-height: 28px;
		text-align: left;
	}
	.graph-wrapper {
		width: 602px;
		height: 602px;
		overflow: hidden;
	}
	.graph {
		height: 604px;
		width: 604px;
		margin: unset;
	}

	.section-seven__container {
		margin-bottom: 150px;
	}

	.section-seven__item-right {
		display: flex;
		align-items: center;
	}

	.section-seven .modal-content .title__wrapper .title {
		font-weight: normal;
		font-size: 72px;
		line-height: 80px;
		padding-left: 60px;
		padding-right: 60px;
	}

	.section-seven .modal-content .top-section .close-wrapper {
		text-align: right;
	}

	.section-seven .modal-content .top-section .close-wrapper img {
		width: 58px;
	}

	.section-seven .modal-content .top-section .close-wrapper {
		padding-right: 76px;
	}

	.graph video {
		width: 100%;
		height: auto;
	}
}

@media (min-width: 1200px) {
	.section-seven {
		flex-direction: column;
	}
	.section-seven__item-graph {
		width: 604px;
	}
	.section-seven__item-text {
		/* width: 50%; */
		padding-left: 56px;
		text-align: left;
		font-size: 24px;
		line-height: 34px;
	}
}

/* section-eight */

.section-eight {
	padding-left: 48px;
	padding-right: 48px;
	margin-bottom: 40px;
}

.section-eight__title {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 16px;
}

.section-eight__line {
	border-bottom: 1px solid transparent;
	margin-bottom: 16px;
	position: relative;
}

.section-eight__line-green {
	position: absolute;
	border-bottom: 4px solid #067018;
	width: 237px;
	top: -2px;
}

.section-eight__name {
	font-family: "Unica One", cursive;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 0;
}

.section-eight__position {
	font-size: 12px;
	line-height: 16px;
	font-family: "Open Sans", sans-serif;
}

.section-eight__people-wrapper {
	display: flex;
	overflow-x: auto;
}

.section-eight__people-container {
	position: relative;
}

.section-eight__people-container::before {
	content: "";
	position: absolute;
	width: 86px;
	height: 100%;
	top: -1px;
	right: -32px;
	background: linear-gradient(
		270.53deg,
		#ffffff 59.07%,
		rgba(255, 255, 255, 0) 91.76%
	);
}

/* Hide scrollbar for Chrome, Safari and Opera */

.section-eight__people-wrapper::-webkit-scrollbar {
	display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */

.section-eight__people-wrapper {
	-ms-overflow-style: none;
	/* IE and Edge */
	scrollbar-width: none;
	/* Firefox */
}

.people-item {
	/* max-width: 50%; */
	margin-right: 16px;
}

.people-item:nth-child(2n) {
	padding-top: 32px;
}

.poeple-img__wrapper {
	margin-bottom: 8px;
}

@media (min-width: 768px) {
	.section-eight {
		min-height: 100vh;
		margin-bottom: 150px;
	}
	.section-eight__title {
		font-size: 48px;
		line-height: 58px;
		margin-bottom: 32px;
	}
	.section-eight__line {
		border-bottom: 1px solid #d6dee3;
	}
	.section-eight__name {
		font-size: 24px;
		line-height: 32px;
	}
	.section-eight__position {
		font-size: 12px;
		line-height: 16px;
	}
	.section-eight__people-wrapper {
		flex-wrap: wrap;
		margin-left: -6px;
		margin-right: -6px;
	}
	.people-item {
		width: calc(100% / 4 - 12px);
		margin-bottom: 40px;
		margin-left: 6px;
		margin-right: 6px;
	}
	.people-item:nth-child(2n) {
		padding-top: unset;
	}
	.poeple-img__wrapper {
		width: 170px;
		height: 207px;
	}
	.section-eight__line {
		margin-bottom: 24px;
	}
	.section-eight__line-green {
		width: 580px;
	}
	.section-eight__people-container::before {
		display: none;
	}
}

@media (min-width: 1200px) {
	.people-item {
		max-width: calc(100% / 6 - 12px);
	}
	.section-eight {
		padding: 0;
	}
}

/* section nine */

.section-nine {
	min-height: 100vh;
	padding-left: 48px;
	padding-right: 48px;
}

.section-nine__title {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 16px;
	text-align: center;
}

.section-nine__subtitle {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 24px;
	font-weight: normal;
}

.section-nine__job-position {
	font-weight: 600;
	font-size: 18px;
	line-height: 28px;
	color: white;
	font-family: "Open Sans", sans-serif;
	margin-bottom: 3px;
	text-transform: capitalize;
}

.section-nine__see-details {
	color: white;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.section-nine__career-item:hover {
	background: #212936;
	cursor: pointer;
}

.section-nine .modal-content.career {
	top: 50%;
	transform: translateY(-50%);
}
.section-nine .modal-body.career {
	padding: 24px 40px;
}
.section-nine__career-item {
	margin-bottom: 10px;
	padding: 16px 12px;
	width: 100%;
}
@media (min-width: 768px) {
	/* section nine */
	.section-nine {
		margin-bottom: 150px;
	}
	.section-nine__title {
		font-size: 48px;
		line-height: 64px;
		margin-bottom: 32px;
	}
	.section-nine__subtitle {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 32px;
	}
	.section-nine__job-position {
		font-size: 40px;
		line-height: 48px;
		margin-bottom: 16px;
	}
	.section-nine__see-details {
		font-size: 24px;
		line-height: 32px;
	}
	.section-nine__career-item {
		width: 49%;
		margin-bottom: 20px;
		padding: 40px 30px;
	}
	.career-form__wrapper {
		max-width: 510px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	.career-form__field-item {
		width: 235px;
	}

	.career-form__field-item input {
		width: 100%;
	}
}

@media (min-width: 1200px) {
	.section-nine {
		padding: 0;
	}
}

/* section-ten */
.section-ten {
	padding: 24px 48px;
}
.section-ten__title {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 28px;
	line-height: 38px;
	margin-bottom: 16px;
}

.section-ten__btn-send-message {
	font-size: 18px;
	line-height: 28px;
	padding: 8px 20px;
	border-radius: 40px;
	margin-bottom: 32px;
	background-color: #fff;
}

.section-ten__btn-send-message:hover {
	opacity: 0.7;
}

.section-ten__text-send-message {
	font-family: "Open Sans", sans-serif;
	width: 190px;
}

.section-ten__text-pages {
	font-family: "Unica One", cursive;
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 8px;
}

.section-ten__text-pages-list {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 22px;
}

.section-ten__copyright {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 22px;
	width: 236px;
	margin: auto;
	padding-bottom: 24px;
}

.footer .border-social {
	border-top: 1px solid #aeb6bf;
	border-bottom: 1px solid #aeb6bf;
	padding-top: 16px;
	padding-bottom: 16px;
	margin-bottom: 24px;
}

.section-ten__socials-wrapper {
	max-width: 205px;
	margin: auto;
}

.section-ten__social-wrapper {
}

.section-ten__social-wrapper img {
	height: 100%;
}

.section-ten__social-wrapper:hover {
	opacity: 0.7;
}

.section-ten__input-text {
	font-size: 18px;
	line-height: 28px;
	color: #fff;
	padding: 16px 0;
	margin-bottom: 32px;
}

.section-ten__input-text:focus {
	color: #fff;
}

.section-ten__upload-button {
	font-size: 16px;
	line-height: 24px;
	padding: 8px 20px;
	margin-bottom: 16px;
}

.section-ten a {
	color: inherit;
}

.section-ten a:hover,
.section-ten button:hover {
	text-decoration: none;
	opacity: 0.7;
}

.section-ten .less-than {
	font-family: "Rajdhani", sans-serif;
	font-weight: 600;
	font-size: 14px;
	line-height: 22px;
	color: #ffffff;
}

.section-ten .custom-file-input-f4 {
	margin-bottom: 16px;
}

.section-ten ul {
	margin: 0;
	padding: 0;
}
.section-ten__item-wrapper {
	margin-bottom: 24px;
}
@media (min-width: 768px) {
	/* section-ten */
	.section-ten {
		padding-top: 56px;
		padding-bottom: 56px;
	}
	.section-ten__title {
		font-size: 48px;
		line-height: 64px;
		margin-bottom: 48px;
	}
	.section-ten__social-wrapper {
		height: 30px;
	}
	.section-ten__socials-wrapper {
		max-width: 351px;
		margin: auto;
	}
	.section-ten__input-text {
		margin-bottom: 48px;
	}
	.section-ten__upload-button {
		margin-bottom: 12px;
	}
	.section-ten__text-pages {
		margin-bottom: 12px;
	}
	.section-ten__text-pages-list {
		font-size: 20px;
		line-height: 28px;
	}
	.section-ten__copyright {
		width: 100%;
		font-size: 18px;
		line-height: 28px;
	}
	.section-ten__item-wrapper {
		margin-bottom: 28px;
	}
	.section-ten__text-pages-list.location > div {
		white-space: nowrap;
	}
}

@media (min-width: 768px) {
	.fixed-position-logo {
		top: 30px;
		left: 40px;
		width: 28px;
	}
	.fixed-position-menu {
		top: 50%;
		transform: translateY(-50%);
		right: 0;
		z-index: 9999;
	}
	.section-one {
		position: relative;
		margin-top: 0px !important;
		padding-top: 30px !important;
	}

	.menu-box {
		width: 80px;
		height: 55px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.section-one__wrapper-logo::before {
		background-image: url("../assets/image/logo/F4ELEMENTS-lg.png");
		background-repeat: no-repeat;
		background-size: 106px;
		width: 106px;
		height: 106px;
		content: "";
		display: inline-block;
	}
	.section-one__title {
		font-style: normal;
		font-weight: normal;
		font-size: 96px;
		line-height: 104px;
		color: #212936;
	}
	.section-one__wrapper-left {
		padding-top: 0 !important;
	}
	.section-one__subtitle {
		font-weight: normal;
		font-size: 24px;
		line-height: 32px;
		color: #212936;
		white-space: nowrap;
	}
	.section-one__hr-wrapper {
		max-width: 704px;
	}
	.section-one__scroll {
		font-family: "Open Sans", sans-serif;
		font-weight: 600;
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 4px;
	}
	.section-one__scroll-wrapper {
		display: inline-block;
		width: 80px;
		height: 80px;
		text-align: center;
	}
	/* section two */
	.section-two__title {
		font-size: 48px;
		line-height: 56px;
		margin-bottom: 32px;
	}
	.section-two__subtitle {
		font-size: 20px;
		line-height: 32px;
	}
	.section-two__btn {
		padding: 18px 33px !important;
	}
	.section-two__btn-text {
		font-size: 16px;
		line-height: 24px;
	}
	/* section three */
	.section-three__title {
		font-size: 48px;
		line-height: 64px;
	}
	.section-three__subtitle {
		font-size: 20px;
		line-height: 28px;
	}
	.section-three__text-year {
		font-size: 96px;
		line-height: 104px;
	}
	.section-three__text-desc {
		font-size: 16px;
		line-height: 24px;
	}
	/* section four */
	.section-four-title {
		font-size: 48px;
		line-height: 64px;
		margin-bottom: 8px;
	}
	.section-four-subtitle {
		font-size: 20px;
		line-height: 28px;
		margin-bottom: 32px;
	}
	.section-four__globe-wrapper {
		max-width: 835px;
	}
}

@media (min-width: 992px) {
	.section-one__image-wrapper-mobile {
		display: none;
	}
	.section-one__image-wrapper-lg {
		display: block;
	}
	.section-one__image-wrapper-lg img {
		width: 424px;
	}
}
.custom-file-input-f4 {
	color: #067018;
}
.custom-file-input-f4::-webkit-file-upload-button {
	visibility: hidden;
}

.custom-file-input-f4::before {
	font-family: "Unica One", cursive;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	content: "UPLOAD FILE";
	display: inline-block;
	background: white;
	border: 1px solid #999;
	border-radius: 32px;
	padding: 5px 8px;
	outline: none;
	white-space: nowrap;
	-webkit-user-select: none;
	cursor: pointer;
	color: #212936;
}

.custom-file-input-f4:hover::before {
	border-color: black;
}
.custom-file-input-f4:active::before {
	background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}

.footer {
	margin: 0;
	padding: 0;
}

@media (min-width: 768px) {
	.footer .border-social {
		padding-top: 28px;
		padding-bottom: 28px;
		margin-bottom: 56px;
	}
	.section-ten__copyright {
		padding-bottom: 56px;
	}
}
@media (min-width: 1200px) {
	#brand-campaign {
		top: 5.5%;
		left: 43.8%;
		height: 60px;
		width: 115px;
	}

	#virtual {
		top: 26%;
		left: 2.1%;
		width: 160px;
		height: 60px;
	}

	#video-animation {
		width: 120px;
		top: 41.2%;
		left: 4.2%;
		height: 60px;
	}

	#gathering {
		/* top: 57.4%;
        right: 24.3%; */
		width: 130px;
		top: 55%;
		right: 7%;
		height: 60px;
	}

	#posm-branding {
		/* top: 17%;
        left: 33.5%; */
		width: 160px;
		top: 13.5%;
		left: 14%;
		height: 60px;
	}
	#kol-social {
		/* top: 11%;
        left: 70%; */
		top: 9%;
		left: 70%;
		width: 160px;
		height: 60px;
	}
	#trade {
		/* top: 24.5%;
        left: 73.2%; */
		top: 22.5%;
		left: 72.2%;
		width: 160px;
		height: 60px;
	}
	#channel {
		/* top: 39.4%;
        left: 73.2%; */
		width: 165px;
		top: 36%;
		left: 72.4%;
		height: 60px;
	}
	#corporate {
		/* top: 73.4%;
        left: 68.4%; */
		width: 160px;
		top: 70.4%;
		left: 67.7%;
		height: 60px;
	}
	#scientific-project {
		/* top: 81%;
        left: 52.7%; */
		width: 130px;
		top: 78.6%;
		left: 44.3%;
		height: 60px;
	}
	#printing {
		top: 67%;
		left: 28.4%;
		height: 60px;
		width: 115px;
	}
	#production-workshop {
		top: 55.8%;
		left: 13.4%;
		height: 60px;
		width: 125px;
	}
}
@media (min-width: 1200px) {
	.container-f4 {
		max-width: 1130px;
		margin-left: auto;
		margin-right: auto;
	}

	.container-f4.section-one {
		max-width: 1248px;
		margin-left: auto;
		margin-right: auto;
	}
	/* .section-two{
        display: block;
        padding-top: 100px;
    } */
	.section-two__title {
		font-size: 64px;
		line-height: 74px;
	}

	.section-two__subtitle {
		font-size: 32px;
		line-height: 42px;
	}

	.section-two__subtitle span {
		color: #000;
	}

	.section-three__content-wrapper.container-f4 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 80px;
		padding-bottom: 160px;
	}

	.section-five__content-wrapper {
		padding-left: 72px;
		padding-right: 72px;
	}

	.section-six__title {
		font-size: 64px;
		line-height: 74px;
	}

	.section-seven__title {
		font-size: 64px;
		line-height: 74px;
	}
}

@media (min-width: 1400px) {
	.section-three__content-wrapper {
		justify-content: space-around;
	}
	.container-f4.section-one {
		max-width: unset;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
		padding-left: 155px;
		padding-right: 155px;
	}
	.container-f4 {
		max-width: unset;
		margin-left: 155px;
		margin-right: 155px;
	}
	.section-three__content-wrapper.container-f4 {
		margin-left: 155px;
		margin-right: 155px;
	}
	.section-ten .container-f4 {
		margin-left: 0;
		margin-right: 0;
	}
	.section-nine {
		margin-bottom: 0;
	}
	.section-ten {
		padding-left: 155px;
		padding-right: 155px;
	}
}

/* modal */
.modal.service .modal-dialog {
	margin: 0;
	width: 100%;
}
.service .modal-body {
	padding-left: 42px;
	padding-right: 42px;
	padding-top: 0;
	margin-bottom: 80px;
}

.service .modal-body .brand-title {
	font-family: "Unica One", cursive;
	font-size: 32px;
	line-height: 40px;
	text-align: center;
	color: #067018;
	margin-bottom: 32px;
}

.service .modal-body .hr {
	border-top: 1px solid #067018;
	width: 162px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 32px;
}

.service .modal-body .item-title {
	font-family: "Unica One", cursive;
	font-size: 18px;
	line-height: 28px;
}

.service .modal-body .info-wrapper {
	margin-bottom: 8px;
}

.service .modal-body .item-body {
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 24px;
}

.section-seven__make-it {
	font-weight: 500;
	font-size: 32px;
	line-height: 40px;
	text-align: center;
	color: #067018;
	margin-bottom: 32px;
}

.section-seven .footer .copyright {
	/* border-top: ; */
	margin: 24px auto;
	width: 236px;
}

.section-seven .footer .border-social {
	border-top: 1px solid #067018;
	border-bottom: 1px solid #067018;
}

.career .submit-career {
	background: none;
	border: 1px solid black;
}

.career .submit-career:hover {
	background: #aeb6bf;
}

.modal-career .modal-header {
	position: relative;
	background-image: url("../assets/image/logo/logo-cut.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 16px;
}

.modal-career .modal-header button {
	position: absolute;
	right: 1rem;
	top: 1rem;
}

.modal-career .modal-header .career-title {
	font-weight: normal;
	font-size: 24px;
	line-height: 32px;
}

.modal-dialog {
	max-width: 100%;
}

.modal.menu .modal-dialog {
	margin: 0 auto;
}

.modal.menu .menu-wrapper {
	text-align: center;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}
.modal.menu .f4-wrapper {
	display: none;
}

.modal.menu .menu-item {
	font-family: "Unica One", cursive;
	font-weight: normal;
	font-size: 24px;
	line-height: 32px;
	color: white;
	margin-bottom: 32px;
	transition: 0.4s ease;
	display: block;
}

.modal.menu .close-wrapper {
	/* padding:36px 0 36px; */
	text-align: right;
}

.modal.menu .menu-item:hover {
	color: #067018;
	text-decoration: none;
}

.modal.menu .close-wrapper:hover {
	cursor: pointer;
}

.modal.menu .close-wrapper {
	background: url("../assets/image/cross.svg");
	height: 20px;
	width: 20px;
	background-size: cover;
	background-repeat: no-repeat;
	float: right;
}

.modal.menu .close-wrapper:hover {
	background: url("../assets/image/cross-green.svg");
	height: 20px;
	width: 20px;
	background-size: cover;
}

.close-container {
	padding: 32px;
}

.info-career-code {
	color: #212936;
	font-weight: normal;
	/* font-size: 24px;
    line-height: 32px; */
}
.info-career-title {
	color: #212936;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
}
.info-career-item {
	color: #212936;
	font-size: 12px;
	line-height: 16px;
}

.career-form-label {
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	color: #aeb6bf;
	display: block;
}

.career-form-label span {
	color: #eb5757;
}

.career .less-than {
	color: #aeb6bf;
}

input {
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
}
@media (min-width: 768px) {
	#brand-campaign {
		top: 5.5%;
		left: 43.8%;
		height: 60px;
		width: 115px;
	}

	#virtual {
		top: 26%;
		left: 2.1%;
		width: 160px;
		height: 60px;
	}

	#video-animation {
		width: 120px;
		top: 41.2%;
		left: 4.2%;
		height: 60px;
	}

	#gathering {
		/* top: 57.4%;
        right: 24.3%; */
		width: 130px;
		top: 55%;
		right: 7%;
		height: 60px;
	}

	#posm-branding {
		/* top: 17%;
        left: 33.5%; */
		width: 160px;
		top: 13.5%;
		left: 14%;
		height: 60px;
	}
	#kol-social {
		/* top: 11%;
        left: 70%; */
		top: 9%;
		left: 70%;
		width: 160px;
		height: 60px;
	}
	#trade {
		/* top: 24.5%;
        left: 73.2%; */
		top: 22.5%;
		left: 72.2%;
		width: 160px;
		height: 60px;
	}
	#channel {
		/* top: 39.4%;
        left: 73.2%; */
		width: 165px;
		top: 36%;
		left: 72.4%;
		height: 60px;
	}
	#corporate {
		width: 163px;
		top: 69.4%;
		left: 67.7%;
		height: 70px;
	}
	#scientific-project {
		height: 70px;
		width: 144px;
		top: 76.6%;
		left: 43.3%;
	}
	#printing {
		height: 57px;
		top: 67%;
		left: 26.4%;
		width: 124px;
	}
	#production-workshop {
		top: 53.8%;
		left: 11.4%;
		width: 144px;
		height: 70px;
	}
}
@media (min-width: 768px) {
	.modal.menu .close-wrapper {
		padding: 36px 0 36px;
		text-align: right;
	}
	.close-container {
		padding: 36px 0;
	}

	.modal.menu .close-wrapper {
		background: url("../assets/image/cross.svg");
		height: 58px;
		width: 58px;
		background-repeat: no-repeat;
	}

	.modal.menu .close-wrapper:hover {
		background: url("../assets/image/cross-green.svg");
		height: 58px;
		width: 58px;
		background-repeat: no-repeat;
	}

	.modal.menu .menu-wrapper {
		text-align: right;
	}
	.modal.menu .modal-content {
		padding-right: 156px;
	}
	.modal.menu .modal-body {
		padding: 0;
	}
	.modal.menu .menu-item {
		font-weight: normal;
		font-size: 64px;
		line-height: 72px;
	}
	.modal.menu .modal-content {
		overflow-y: auto;
	}
	.modal.menu .f4-wrapper {
		display: block;
	}
	.modal.menu .f4-wrapper img {
		left: -165px;
	}

	.service .modal-body .brand-title {
		font-size: 72px;
		line-height: 80px;
	}

	.service .modal-body .img-brand {
		width: 150px;
	}

	.service .modal-body .item-title {
		margin-bottom: 8px;
	}

	.service .modal-body .item-body {
		font-size: 16px;
		line-height: 24px;
	}

	.info-career-code {
		font-size: 24px;
		line-height: 32px;
	}
	.info-career-title {
		font-size: 18px;
		line-height: 28px;
	}
	.info-career-item {
		font-size: 16px;
		line-height: 24px;
	}

	.modal-career .modal-dialog {
		max-width: 960px;
	}

	.modal-career .modal-header {
		background-image: url("../assets/image/logo/logo-cut.svg");
		background-repeat: no-repeat;
		background-size: contain;
		background-position: 30px;
		padding-left: 30px;
		padding-right: 30px;
	}

	.modal-career .modal-header .career-title {
		font-size: 40px;
		line-height: 48px;
	}

	.modal.menu .menu-wrapper {
		right: 0;
		left: 0;
		transform: none;
	}
	.career-form-label {
		font-size: 18px;
		line-height: 28px;
	}
	input {
		font-size: 18px;
		line-height: 28px;
	}
	.section-seven .footer .copyright {
		width: unset;
	}
}

.text-koneksi-group {
	font-size: 14px;
	margin: 0;
}
.koneksi-group {
	color: unset;
}
.koneksi-group:hover {
	color: unset;
	text-decoration: none;
	opacity: 0.6;
}

.footer .border-social {
	padding: 0 !important;
	border-bottom: none !important;
}

.modal-career {
	z-index: 99999;
}

.g-recaptcha {
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}

input[type="file"] {
	opacity: 0;
	position: absolute;
	width: 0px;
	height: 0px;
	left: 0;
}

#section-two,
#section-six,
#section-eight,
#section-ten {
	padding-top: 32px;
}

#section-seven,
#section-nine {
	padding-top: 56px;
}

#section-five {
	padding-top: 32px;
}

.graph-rect {
	width: 110px;
	height: 60px;
	/* border: 1px solid black; */
	position: absolute;
}

.graph-rect:hover {
	cursor: pointer;
}
